Google ti avvisa quanto un aggiornamento di WordPress è disponibile

Da sempre insisto nel dire che devi sempre aggiornare la tua piattaforma WordPress all’ultima versione disponibile, e da oggi anche Google avvisa i webmaster di aggiornare la piattaforma del loro blog quando esce una nuova versione. Prima di vedere come funziona ti riepilogo i motivi per i quali è importante che il tuo blog sia sempre aggiornato:

  • Sicurezza: nell’ultima versione vengono corretti i bug delle versioni precedenti e quindi vengono eliminate eventali falle di sicurezza presenti nelle versioni precedenti
  • Velocità: WordPress viene continuamente aggiornato e migliorato anche per incrementare le performance della piattaforma e la velocità di caricamento dei siti
  • Funzionalità: le ultime versioni integrano sempre funzionalità aggiuntive rispetto alle versioni precedenti, spesso anche funzionalità molto utili
Ma come fa Google ad avvisarti se è disponibile una nuova versione di WordPress?


Semplicemente se hai registrato il tuo sito all’interno dei Google Webmaster  Tools ti arriverà un’email come questa:

“Gentile proprietario o webmaster del sito [url del tuo sito], In base all’ultima scansione del tuo sito web, ci risulta che sia in esecuzione WordPress [numero vecchia versione]. Google consiglia di aggiornarlo all’ultima versione. I programmi software meno recenti o senza patch potrebbero essere vulnerabili ad attacchi di hacker o a malware che può essere dannoso per i tuoi utenti. Per scaricare la versione più recente, visita la pagina di download di WordPress. Se hai già effettuato l’aggiornamento alla versione più recente di WordPress, ignora questo messaggio. Se hai altre domande relative al motivo per cui ricevi questo messaggio, Google ha fornito ulteriori informazioni di base in un post sul blog relativo a questo argomento. Cordiali saluti, Il team per la qualità di Ricerca Google”

Se anche Google lo consiglia, un motivo in più per aggiornare la tua piattaforma WordPress!




» Scopri anche il corso WordPress SEO & Marketing!

Ti è piaciuto questo articolo? Iscriviti ai Feed RSS! » Iscriviti ai Feed RSS!

Tag:

1 comment so far ↓

#1 Salvatore on 11.14.13 at 22:21

Ciao,

Ho ricevuto anche io questo avviso, dove google webmaster mi avvisava che la mia versione di wordpress era la 3.3.1, mentre invece avevo installato addirittura la versione 3.7.1, non saprei proprio come mai google mi abbia mandato questo avviso, e il problema non è tanto per l’avviso che google manda ai webmaster, ma se è davvero preciso e affidabile la sua scansione. Su questo sono molto dubbioso.

A presto.

Leave a Comment